Subject: [PATCH v2 0/4] Add reset controllers for STiH407 SoC

From: [email-masked] (Lee Jones)
Date: Thu, 3 Jul 2014 10:33:48 +0100

On Thu, 03 Jul 2014, Philipp Zabel wrote:

> Hi,
> 
> Am Donnerstag, den 03.07.2014, 10:06 +0200 schrieb Maxime Coquelin:
> > I will queue patch 4 to STi DT branch for v3.17.
> > For now, no nodes uses reset for STiH407, so we don't need the 
> > dt-bindings header file in the STi tree.
> > 
> > If we have a DT node using a reset line before my pull-request, I might 
> > have to integrate the series in the STi DT branch.
> > Philipp, does that sound reasonable?
> 
> Patch 4 depends on patch 1 for the header. My tree is still empty, how
> about I take the first two, and you merge that branch and then take 3
> and 4 on top?
> 
>     git://git.pengutronix.de/git/pza/linux.git reset/for_v3.17
> 
> Lee, shall I also add your Ack to the documentation patch?

I don't think there's anything to contentious in there:

  Acked-by: Lee Jones <[email-masked]>

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog